.m-square-list{list-style:none;margin-left:0;padding-left:0}
.m-square-list>li:not(.c-stat){padding-left:30px}
.m-square-list>li:not(.c-stat):before{font-family:arial,helvetica,sans-serif;position:relative;float:left;color:var(--theme-bullet-color);text-indent:-30px;speak:none;content:'\25A0';top:-3px}
.c-footer{display:grid;grid-template-columns:50px 1fr;grid-template-rows:1fr;max-width:1336px;width:100%;margin:auto;padding:2rem 1rem 4rem}
.c-footer .code-conduct{grid-area:1/1/2/5;margin-right:0}
@media screen and (min-width:48rem){.c-footer{justify-items:self-end;padding:2rem 2rem 4rem}
.c-footer .code-conduct{margin-right:3rem}
}
.c-footer .coc{color:#454545;font-weight:700;font-size:.875rem;vertical-align:text-top;line-height:1.286;margin-right:0;float:right}
.c-footer__copyright{font-size:.875rem;clear:both;grid-area:2/1/3/3}
.c-footer a,.c-footer a:active,.c-footer a:hover{text-decoration:none;border:none}
.c-social-list{padding:0;margin-top:0;margin-bottom:0;display:grid;grid-template-columns:1fr;grid-template-rows:repeat(2,1fr);justify-items:self-end;grid-gap:0}
@media screen and (min-width:48rem){.c-footer .coc{margin-right:3rem}
.c-social-list{float:none;display:inline-block;-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;margin-top:0;margin-bottom:0}
}
.c-social-list__item{list-style-type:none;display:inline-block;font-size:18px;line-height:30px;margin:0 1rem 1rem 0}
@media screen and (min-width:48rem){.c-social-list__item{line-height:1;margin-bottom:0}
}
.c-social-list__item svg{fill:#454545}
.c-social-list__item:last-child{margin-right:0}